


/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #525252;
  font-family: Arial;
}

.navbar #od{
  border-top: 3px solid #be0202;
  border-right: 1px solid #626262;
  width: 14%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  float: left;
} 


.navbar #bds{
  border-top: 3px solid #fbc709;
  border-right: 1px solid #626262;
  width: 13.8%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 4px;
  text-decoration: none;
  padding-right: 29px;
  padding-left: 0px;
} 

.navbar #podd{
   border-top: 3px solid #be0202;
  border-right: 1px solid #626262;
  width: 13.8%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  float: left;
} 

.navbar #codd{
  border-top: 3px solid #fbc709;
  border-right: 1px solid #626262;
  width: 13.9%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  float: left;
} 

.navbar #svt{
 border-top: 3px solid #be0202;
  border-right: 1px solid #626262;
  width: 13.7%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  float: left;
} 

.navbar #icr{
  border-top: 3px solid #fbc709;
  border-right: 1px solid #626262;
  width: 14.1%;
  font-family: Arial Narrow;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  float: left;
} 

.navbar #od:hover{
  background: rgba(190, 2, 2, 0.8);
} 

.navbar #bds:hover{
   background: #f39200;
} 

.navbar #podd:hover{
  background: rgba(190, 2, 2, 0.8);
} 

.navbar #codd:hover{
   background: #f39200;
} 

.navbar #svt:hover{
  background: rgba(190, 2, 2, 0.8);
} 

.navbar #icr:hover{
   background: #f39200;
} 

.dropdown {
  float: left;
  overflow: hidden;
}


.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
  width : 180px;
   
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #525252;
  min-width: 175px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  width: 192px;
}

.dropdown-content #bdst {
  border-top: 3px solid #fbc709;
}


.dropdown-content #bdst:hover{
   background: #f39200;
} 


.dropdown-content #bds2:hover{
   background: #f39200;
} 

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  color: white;
}

.dropdown-content a:hover {
  background-color: f39200;
}

.dropdown:hover .dropdown-content {
  display: block;
}
